#!/bin/sh
#
# NAME
#     unspecified - remove application generated settings
#
# SYNOPSIS
#     path-to-script
#
# DESCRIPTION
#     This script is used to remove application generated settings.
#     The script exits 0 on success and non-zero if an error occurs.
#
# AUTHORS
#     Turea Alexandru Teodor <classicmanpro@yahoo.com>
#

appname="DrCutter"
apprc="drcutterrc"

rc1="${HOME}/.qt/${apprc}"
rc2="${HOME}/.qt/.${apprc}.lock"

read -p "$0: ${appname} Cleanup! Proceed? [y/N] " usrreply # default is "no"
case ${usrreply} in
    [nN]|'') exit 0 ;;
    [yY]) ;;
    *) echo "$0: Invalid answer [${usrreply}]" ; exit 1 ;;
esac

rm "${rc1}" > /dev/null 2>&1
rm "${rc2}" > /dev/null 2>&1

echo "$0: ${appname} Cleanup! Done!"
exit 0
